{
  "parent": "overly_realistic:advancements/scribing_table_uses/linguistics",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Create a ",
      "color": "#c7a688",
      "extra": [
        {
          "text": "large ship paper draft",
          "color": "#f0cdad"
        },
        {
          "text": " by writing the symbols shown below\n\n ",
          "color": "#c7a688"
        },
        {
          "text": "REQUIREMENTS:\n",
          "color": "#f0cdad"
        },
        {
          "text": "- Scribing level 1+",
          "color": "#c7a688"
        },
        {
          "translate": "images.overlyrealistic.the_invention_of_the_ship",
          "fallback": "",
          "with": [
            {
              "text": "\n\n\n\n\n\n\n               "
            },
            {
              "text": "\u0275",
              "font": "overlyrealistic:images",
              "color": "white"
            }
          ]
        }
      ]
    },
    "icon": {
      "count": 1,
      "id": "minecraft:paper",
      "components": {
        "item_model": "overlyrealistic:items/paper_draft"
      }
    },
    "show_toast": false,
    "title": {
      "text": "The Invention of the Ship        ",
      "color": "#c7a688"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}